@media (max-width:900px){
  .lpq8y0n .dsqdfmf0caqn{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jmeo204{justify-content:flex-start}
  .i2ru16y,.hf5zhznako6,.o9n7zmzr,.d0vdy5yja,.kj3qsdj16t4epx{grid-template-columns:1fr!important}
  .x6ozajwy73ipcn{display:block!important;transform:none!important}
  .mneyz9h8fyus .o9n7zmzr{grid-template-columns:1fr}
  .ncz01tzewmu h2{font-size:34px}
}
@media (max-width:560px){
  .dsqdfmf0caqn{width:min(100% - 24px,1180px)}
  .i2ru16y{padding:18px}
  .sldbxf9ds{padding:6px 7px;font-size:13px}
  .ijzuxoof5,.x6ozajwy73ipcn,.jnc2lpe,.ayvr8i1wk84qvt,.u3vq3cea01w,.yq6rca52lm8scv{padding:16px}
}
